/* @import must be at top of file, otherwise CSS will not work 
@import url("https://hello.myfonts.net/count/28294b");*/

  
@font-face {font-family: 'CCBattleDamaged-Italic';src: url('../webfonts/28294B_0_0.eot');src: url('../webfonts/28294B_0_0.eot#iefix') format('embedded-opentype'),url('../webfonts/28294B_0_0.woff') format('woff'),url('../webfonts/28294B_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'CCBattleDamaged';src: url('../webfonts/28294B_1_0.eot');src: url('../webfonts/28294B_1_0.eot#iefix') format('embedded-opentype'),url('../webfonts/28294B_1_0.woff') format('woff'),url('../webfonts/28294B_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'CCBattleDamagedOpen';src: url('../webfonts/28294B_2_0.eot');src: url('../webfonts/28294B_2_0.eot#iefix') format('embedded-opentype'),url('../webfonts/28294B_2_0.woff') format('woff'),url('../webfonts/28294B_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'CCBattleDamagedOpen-Italic';src: url('../webfonts/28294B_3_0.eot');src: url('../webfonts/28294B_3_0.eot#iefix') format('embedded-opentype'),url('https://www.monster500.com/wp-content/themes/monster/webfonts/28294B_3_0.woff') format('woff'),url('../webfonts/28294B_3_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PostMortemLCBB-Italic';src: url('../webfonts/28294B_4_0.eot');src: url('../webfonts/28294B_4_0.eot#iefix') format('embedded-opentype'),url('https://www.monster500.com/wp-content/themes/monster/webfonts/28294B_4_0.woff') format('woff'),url('../webfonts/28294B_4_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PostMortemUCBB-Bold';src: url('../webfonts/28294B_5_0.eot');src: url('../webfonts/28294B_5_0.eot#iefix') format('embedded-opentype'),url('../webfonts/28294B_5_0.woff') format('woff'),url('../webfonts/28294B_5_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PostMortemLCBB';src: url('../webfonts/28294B_6_0.eot');src: url('../webfonts/28294B_6_0.eot#iefix') format('embedded-opentype'),url('../webfonts/28294B_6_0.woff') format('woff'),url('../webfonts/28294B_6_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PostMortemUCBB-Italic';src: url('../webfonts/28294B_7_0.eot');src: url('../webfonts/28294B_7_0.eot#iefix') format('embedded-opentype'),url('../webfonts/28294B_7_0.woff') format('woff'),url('../webfonts/28294B_7_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PostMortemUCBB';src: url('../webfonts/28294B_8_0.eot');src: url('../webfonts/28294B_8_0.eot#iefix') format('embedded-opentype'),url('../webfonts/28294B_8_0.woff') format('woff'),url('../webfonts/28294B_8_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'PostMortemLCBB-Bold';src: url('../webfonts/28294B_9_0.eot');src: url('../webfonts/28294B_9_0.eot#iefix') format('embedded-opentype'),url('../webfonts/28294B_9_0.woff') format('woff'),url('../webfonts/28294B_9_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ZombieRotDrippy';src: url('../webfonts/28294B_A_0.eot');src: url('../webfonts/28294B_A_0.eot#iefix') format('embedded-opentype'),url('../webfonts/28294B_A_0.woff') format('woff'),url('../webfonts/28294B_A_0.ttf') format('truetype');}

@font-face {
    font-family: 'titillium_webbold_italic';
    src: url('../webfonts/titilliumweb-bolditalic-webfont.eot');
    src: url('../webfonts/titilliumweb-bolditalic-webfont.eot#iefix') format('embedded-opentype'),
         url('../webfonts/titilliumweb-bolditalic-webfont.woff') format('woff'),
         url('../webfonts/titilliumweb-bolditalic-webfont.ttf') format('truetype'),
         url('../webfonts/titilliumweb-bolditalic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'titillium_websemibold_italic';
    src: url('../webfonts/titilliumweb-semibolditalic-webfont.eot');
    src: url('../webfonts/titilliumweb-semibolditalic-webfont.eot#iefix') format('embedded-opentype'),
         url('../webfonts/titilliumweb-semibolditalic-webfont.woff') format('woff'),
         url('../webfonts/titilliumweb-semibolditalic-webfont.ttf') format('truetype'),
         url('../webfonts/titilliumweb-semibolditalic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadPro';
    src: url('../webfonts/myriadpro-regular-webfont.eot');
    src: url('../webfonts/myriadpro-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('../webfonts/myriadpro-regular-webfont.woff') format('woff'),
         url('../webfonts/myriadpro-regular-webfont.ttf') format('truetype'),
         url('../webfonts/myriadpro-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'titillium_webbold';
    src: url('../webfonts/titilliumweb-bold-webfont.eot');
    src: url('../webfonts/titilliumweb-bold-webfont.eot#iefix') format('embedded-opentype'),
         url('../webfonts/titilliumweb-bold-webfont.woff') format('woff'),
         url('../webfonts/titilliumweb-bold-webfont.ttf') format('truetype'),
         url('../webfonts/titilliumweb-bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_websemibold';
    src: url('../webfonts/titilliumweb-semibold-webfont.eot');
    src: url('../webfonts/titilliumweb-semibold-webfont.eot#iefix') format('embedded-opentype'),
         url('https://www.monster500.com/wp-content/themes/monster/webfonts/titilliumweb-semibold-webfont.woff') format('woff'),
         url('https://www.monster500.com/wp-content/themes/monster/webfonts/titilliumweb-semibold-webfont.ttf') format('truetype'),
         url('../webfonts/titilliumweb-semibold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}